@charset "gb2312";
/* CSS Document */
body {
	background-image: url(../images-new/bg_20100802.jpg);
	background-repeat: repeat-x;
}
.more {
	font-size: 12px;
	font-weight: bold;
	line-height: 28px;
	float: right;
	padding-right: 15px;
	height: 28px;
}
.more1 {
	font-weight: bold;
}
.more2 {
	font-weight: normal;
	padding-top: 20px;
}
.more3 {
	font-size: 12px;
	line-height: 28px;
	float: right;
	padding-right: 15px;
	height: 26px;
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	width: 932px;
	text-align: right;
}
.main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
/*左侧栏属性*/
.main_l {
	float: left;
	width: 320px;
	margin-right: 10px;
	overflow: hidden;
}
/*左侧单元栏通用属性*/
.w320 {
	background-repeat: no-repeat;
	float: left;
	width: 318px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
}
.w320 .list {
	margin-top: 8px;
	margin-left: 10px;
	width: 308px;
}
.w320 li {
	line-height: 25px;
	width: 294px;
	float: left;
	list-style-type: none;
	color: #333399;
}
/*中间栏属性*/
.main_m {
	width: 400px;
	margin-right: 10px;
	float: left;
	overflow: hidden;
}
/*中间单元栏通用属性*/
.w400 {
	background-repeat: no-repeat;
	float: left;
	width: 398px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
}
.w400 .list{
	margin-top: 9px;
	margin-left: 6px;
	width: 388px;
}
.w400 .list3{
	margin-top: 4px;
	margin-left: 8px;
	width: 388px;
	height: 104px;
	overflow: hidden;
}
.w400 .list li,.w400 .list3 li{
	line-height: 25px;
	width: 377px;
	float: left;
	list-style-type: none;
	color: #333399;
}
.w400 .list2 {
	margin-top: 10px;
	margin-left: 8px;
	width: 388px;
	height: 150px;
	overflow: hidden;
}
.w400 .list2 li {
	line-height: 25px;
	width: 377px;
	float: left;
	list-style-type: none;
	color: #333399;
	background-color: #FFF;

}
/*右侧栏属性*/
.main_r {
	float: left;
	width: 220px;
	overflow: hidden;
}
/*右侧单元栏通用属性*/
.w220 {
	background-repeat: no-repeat;
	float: left;
	width: 218px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
}
.w220 .list {
	margin-top: 9px;
	margin-left: 10px;
	width: 208px;
}
.w220 li {
	line-height: 22px;
	width: 192px;
	float: left;
	list-style-type: none;
	color: #333399;
	font-size: 12px;
}
/*通栏广告位*/
.w960 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.w730 {
	float: left;
	width: 728px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
}
.w155 {
	float: left;
	width: 153px;
	margin-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
}
.w630 {
	float: left;
	width: 628px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
}
/*图片新闻*/
#newpic {
	float: left;
	height: 222px;
	width: 320px;
	margin-bottom: 10px;
}
#newpic img{
	height: 222px;
	width: 320px;
}
/*教育局通告栏*/
#tonggao {
	background-image: url(../images-new/tonggao_bg.gif);
	height: 248px;
	background-repeat: no-repeat;
	width: 319px;
	margin-bottom: 10px;
	padding-left: 1px;
}
#tonggao .list {
	float: left;
	margin-top: 2px;
}

/*区域教育*/
#qyjy {
	background-image: url(../images-new/news_bg01.gif);
	height: 232px;
	background-repeat: no-repeat;
	width: 400px;
}
#qyjy .list{
	margin-top: 2px;
	margin-left: 8px;
	width: 388px;
}
#qyjy .list li,#gnyw .list li{
	line-height: 26px;
	width: 377px;
	float: left;
	list-style-type: none;
	color: #333399;
}
#gnyw {
	background-image: url(../images-new/news_bg02.gif);
	height: 180px;
	background-repeat: no-repeat;
	width: 400px;
}
#gnyw .list{
	margin-top: 4px;
	margin-left: 1px;
	width: 388px;
}
/*教育政策法规*/
#zcfg {
	background-image: url(../images-new/jyfg_bg2.gif);
	/*height: 138px;列表形式的高度(4行)*/
	height: 85px;
	background-repeat: no-repeat;
	width: 320px;
	margin-bottom: 10px;
}
/*投稿箱*/
#tgx {
	background-image: url(../images-new/title_bg04.gif);
	height: 73px;
}
#tgx .mailname {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	padding-top: 30px;
	text-align: center;
}
#tgx .shuoming {
	font-size: 12px;
	color: #666;
	padding-top: 5px;
	text-align: center;
}

/*百姓问题答疑*/
#bxdy {
	background-image: url(../images-new/title_bg05.gif);
	height: 155px;
}
#bxdy .list {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	width: 215px;
}

/*办事指南*/
#bszn {
	background-image: url(../images-new/title_bg06.gif);
	height: 95px;
	padding-top: 25px;
}
#bszn .list {
	...background-image: url(../images-new/bszn_bg.gif);
	background-repeat: no-repeat;
	height: 95px;
	width: 218px;
	margin: 0px;
	padding: 0px;
}
#bszn .list li {
	font-size: 14px;
	float: left;
	width: 65px;
	text-align: center;
	line-height: 32px;
	padding-left: 5px;
}
.jzmail {
	background-image: url(../images-new/jzboss.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 125px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 95px;
	
}


/*教育均衡发展年*/
#jyjhfzn {
	width: 400px;
	float: left;
	margin-bottom: 6px;
}

/*试题快速通道*/
#stkstd {
	margin-top:3px;
}

/*教学研讨周*/
#jxytz {
	margin-top:3px;
}



/*科学发展观*/
#kxfzg {
	width: 400px;
	float: left;
	margin-bottom: 8px;
}
/*锦州教改*/
#jzjg {
	background-image: url(../images-new/title_bg07.gif);
	height: 275px;
}
/*锦州教改和教育素材的简介*/
.main_l .jianjie {
	width: 298px;
	float: left;
	height: 92px;
	margin-top: 1px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.bgcolor{
	background-color: #F6F6F6;
	height: 92px;
}
/*锦州教改和教育素材的简介文字，小于60汉字*/
.main_l .fontcolor {
	font-size: 12px;
	line-height: 19px;
	color: #333;
	display: block;
	float: left;
	padding-top: 10px;
	width: 185px;
	overflow: hidden;
	height: 75px;
}
.jianjie img{
	float: left;
	margin-right: 13px;
	height: 92px;
	width: 92px;
}
/*教学设计*/
#jxsj {
	background-image: url(../images-new/title_bg23.gif);
	height: 144px;
	background-repeat: no-repeat;
}
/*教学设计简介*/
#jxsj .jianjie {
	width: 293px;
	float: left;
	margin-top: 1px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 15px;
	height: 100px;
	font-size: 12px;
	line-height: 20px;
	color: #333;
}
/*德育园地*/
#dyyd {
	background-image: url(../images-new/title_bg21.gif);
	background-repeat: no-repeat;
	width: 334px;
	margin-right: 10px;
	height: 308px;
}
/*德育园地简介*/
#dyyd .jianjie, #czyz .jianjie{
	width: 378px;
	float: left;
	height: 92px;
	margin-top: 1px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
/*德育园地的简介文字，小于60汉字*/
#dyyd .fontcolor, #czyz .fontcolor{
	font-size: 12px;
	line-height: 19px;
	color: #333;
	display: block;
	float: left;
	padding-top: 10px;
	width: 265px;
	overflow: hidden;
	height: 75px;
}
/*作文苗圃*/
#zwmp {
	background-image: url(../images-new/title_bg28.gif);
	height: 308px;
	background-repeat: no-repeat;
	width: 400px;
}
#zwmp .list {
	margin-top: 4px;
	padding-left: 10px;
}

#zwmp li {
	width: 395px;
	float: left;
	line-height: 26px;
}

#zwmp .jianjie {
	font-size: 12px;
	line-height: 18px;
	width: 253px;
	overflow: hidden;
	color: #C00;
	height: 40px;
	padding-right: 6px;
	padding-left: 18px;
	margin-top: 5px;
	float: left;
}
#zwmp .button {
	margin-top: 6px;
}
#zwmp .title {
	white-space: nowrap;
	width: 168px;
	overflow: hidden;
	display: block;
	float: left;
	font-size: 12px;
	margin: 0px;
}
#zwmp .xuexiao {
	white-space: nowrap;
	display: block;
	width: 144px;
	overflow: hidden;
	float: left;
	font-size: 12px;
	margin-right: 8px;
	margin-left: 13px;
	cursor:pointer;
}

#zwmp .name {
	white-space: nowrap;
	width: 36px;
	overflow: hidden;
	display: block;
	float: left;
	color: #333;
	font-size: 12px;
	cursor:pointer;
}
/*教改前沿*/
#jgqy {
	background-image: url(../images-new/title_bg14.gif);
	height: 275px;
}
#jgqy .list {
	margin-top: 13px;
}
/*家长学校*/
#jzxx {
	background-image: url(../images-new/title_bg35.gif);
	background-repeat: no-repeat;
	width: 286px;
	height: 357px;
}
#jzxx .list {
	padding-left: 10px;
}
#jzxx .fontcolor{
	font-size: 12px;
	line-height: 19px;
	color: #609;
	display: block;
	float: left;
	padding-top: 10px;
	width: 279px;
	overflow: hidden;
	height: 75px;
}
#jzxx  .bgcolor{
	background-image: url(../images-new/jzxx_bg.gif);
	height: 37px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 260px;
}
#jzxx .jianjie img{
	height: 24px;
	width: 115px;
	margin-right: 10px;
}
#jzxx .time span,#dyyd .time span{
	margin-left: 5px;
	margin-right: 5px;
}
/*特约教师*/
#tyjs {
	background-image: url(../images-new/title_bg36.gif);
	height: 200px;
	background-repeat: no-repeat;
	width: 285px;
	padding-left: 1px;
	margin-top: 6px;
}
#tyjs iframe {
	margin-top: 3px;
}

/*题库*/
#tiku {
	background-image: url(../images-new/title_bg27.gif);
	height: 156px;
	background-repeat: no-repeat;
	width: 400px;
}
#tiku a {
	display: block;
	width: 100px;
	height: 140px;
	float: left;
}


/*特约教师*/
#teacher {
	background-image: url(../images-new/title_bg16.gif);
	height: 220px;
}
/*教育素材*/
#jysc {
	background-image: url(../images-new/title_bg25.gif);
	height: 111px;
	background-repeat: no-repeat;
}
#jysc .jianjie {
	font-size: 12px;
	height: 40px;
	padding-top: 2px;
	padding-left: 18px;
	padding-right: 0px;
	line-height: 20px;
}
/*成长驿站*/
#czyz {
	background-image: url(../images-new/title_bg10.gif);
	height: 305px;
}
/*每周一画*/
#mzyh {
	background-image: url(../images-new/title_bg32.gif);
	height: 212px;
	background-repeat: no-repeat;
}
#mzyh img {
	height: 129px;
	width: 203px;
}

#mzyh .name {
	background-image: url(../images-new/bg3.gif);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0px;
	line-height: 16px;
	text-align: center;
	display: block;
	float: left;
	width: 203px;
	height: 40px;
	padding-top: 5px;
}
#mzyh .list {
	margin-left: 8px;
	margin-top: 4px;
}
/*每周一画*/
#english {
	background-image: url(../images-new/title_bg18.gif);
	height: 77px;
	background-color: #F3F3F3;
}
#english .more {
	font-size: 12px;
	font-weight: normal;
	color: #F30;
	line-height: 12px;
	padding-top: 3px;
	height: 23px;
}
#english object {
	margin-bottom: -3px;
	margin-left: 3px;
}

#english .list {
	font-family: Arial;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 13px;
	width: 192px;
	margin-right: 13px;
	line-height: 20px;
	margin-top: 5px;
}
#english span {
	cursor:pointer;
}
/*校园风采*/
#xyfc {
	background-image: url(../images-new/title_bg19.gif);
	height: 140px;
	width: 958px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #B2B2B2;
	border-bottom-color: #B2B2B2;
	border-left-color: #CCC;
	margin-top: 5px;
}
#xyfc .title {
	float: left;
	width: 14px;
	padding-top: 14px;
	padding-left: 10px;
	padding-right: 8px;
	font-weight: bold;
}
#demo {
	overflow: hidden;
	width: 903px;
	margin-left: 12px;
	float: left;
	margin-top: 5px;
}
#demo td {
	padding-right: 5px;
	color: #666666;
	text-align: center;
	padding-top: 2px;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
}
#demo img {
	margin-bottom: 5px;
	height: 100px;
	width: 135px;
}
/*友情链接*/
#yqlj {
	background-image: url(../images-new/bg4.gif);
	background-repeat: repeat-y;
	width: 958px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	margin-top: 15px;
}
#yqlj .link {
	background-image: url(../images-new/bg5.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 8px;
	float: left;
	width: 933px;
}
#yqlj .title {
	font-family: Arial, Helvetica, sans-serif;
	width: 60px;
	float: left;
	text-align: right;
	padding-right: 30px;
	height: 32px;
}
#yqlj .list {
	float: left;
	width: 840px;
}
#yqlj .list a {
	font-size: 12px;
	line-height: 20px;
	padding-right: 12px;
}
#zcfg .zcfglist {
	font-size: 12px;
	width: 370px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 18px;
	line-height: 20px;
	height: 22px;
	background-color: #FFFFDF;
	float: left;
}
#zcfg .zcfglist2 {
	height: 56px;
	width: 318px;
	margin-top:-30px;
}
#zcfg .zcfglist2 li {
	font-size: 14px;
	float: left;
	width: 90px;
	text-align: right;
	line-height: 26px;
	padding-left: 5px;
}

#zcfg .zcfglist span {
	color: #090;
	padding-right: 6px;
	padding-left: 4px;
}
#zcfg .unzcfglist {
	display: none;
	float: left;
}
#zcfg .zcfgnav {
	width: 398px;
	float: left;
	margin-top: 1px;
	background-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCC;
	height: 24px;
	background-image: url(../images-new/jyfg_action3.gif);
	background-repeat: repeat-x;
}
#zcfg .zcfgnav li {
	background-color: #E3E3E3;
	text-align: center;
	float: left;
	height: 24px;
	width: 102px;
	color: #333;
	background-image: url(../images-new/jyfg_action2.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	background-position: 2px 0px;
	line-height: 24px;
}
#zcfg .zcfgnav .action{
	font-weight: bold;
	background-color: #FFFFDF;
	color: #060;
	width: 102px;
	height: 21px;
	background-image: url(../images-new/jyfg_action.gif);
	background-repeat: no-repeat;
	background-position: -7px 0px;
	display: block;
	padding-top: 3px;
}
#zcfg .zcfgnav a{
	color: #666;
	text-decoration: none;
}
.gonggao {
	background-image: url(../images-new/gonggao_bg.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
	padding-top: 6px;
	padding-left: 220px;
}
#kcgg {
	background-image: url(../images-new/title_bg20.gif);
	background-repeat: no-repeat;
	width: 320px;
	height: 308px;
}
#jyzynav {
	background-image: url(../images-new/jyzy_nav_bg.gif);
	background-repeat: no-repeat;
	height: 99px;
	width: 960px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#jyzynav a:link,#jyzynav a:visited,#jyzynav a:active{
	color: #FFF;
	text-decoration: none;
}
#jyzynav a:hover {
	text-decoration: none;
	color: #000;
}
#jyzynav .nav1 {
	float: left;
	padding-left: 170px;
	height: 50px;
	width: 345px;
	padding-top: 10px;
	font-size: 12px;
}
#jyzynav .nav2 {
	float: left;
	padding-left: 20px;
	height: 50px;
	width: 410px;
	padding-top: 10px;
	font-size: 12px;
}
#jyzynav .nav1 a ,#jyzynav .nav2 a{
	line-height: 20px;
	margin-right: 20px;
}
#jyzynav .engligh {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	text-align: right;
	padding-right: 50px;
	padding-left: 10px;
	padding-top: 5px;
}
#jyzynav .englighswf {
	float: right;
	padding-top: 2px;
}



#zgkfx {
	background-image: url(../images-new/title_bg24.gif);
	background-repeat: no-repeat;
	height: 172px;
}
#zgkfx .link {
	width: 159px;
	padding-top: 30px;
	float: left;
}
#zgkfx .link a {
	padding-top: 52px;
	display: block;
	width: 70px;
	float: left;
	font-size: 12px;
	text-align: right;
}

/*智慧作坊*/
#zhzf {
	background-image: url(../images-new/title_bg29.gif);
	background-repeat: no-repeat;
	height: 68px;
}
#zhzf .link,#zydg .link, #yjcj .link{
	font-size: 14px;
	line-height: 27px;
	background-image: url(../images-new/title_bg33.gif);
	background-repeat: no-repeat;
	display: block;
	height: 27px;
	width: 183px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

/*综艺大观*/
#zydg {
	background-image: url(../images-new/title_bg30.gif);
	background-repeat: no-repeat;
	height: 68px;
}
/*演讲辞集*/
#yjcj {
	background-image: url(../images-new/title_bg31.gif);
	background-repeat: no-repeat;
	height: 68px;
}
#kcgg .link,#dyyd .link,#jzxx .link,#jysc .link ,#zwmp .link{
	font-size: 12px;
	margin-left: 20px;
	padding-top: 34px;
	padding-bottom: 9px;
}
#kcgg span, #dyyd span, #jzxx span, #jysc span, #zwmp span{
	margin-right: 5px;
	margin-left: 5px;
}
#kcgg .list, #dyyd .list{
	padding-left: 3px;
	float: left;
	height:242px;
}
#kcgg li,#jspx li{
	line-height: 26px;
	white-space: nowrap;
	float: left;
	width: 294px;
}
#dyyd li,#zszx li{
	line-height: 26px;
	white-space: nowrap;
	float: left;
	width: 309px;
}
#jzxx li{
	line-height: 26px;
	white-space: nowrap;
	float: left;
	width: 266px;
}
#jzxx .button {
	padding-bottom: 6px;
	margin-top: 18px;

}
#jzxx .jianjie {
	font-size: 12px;
	color: #666;
	line-height: 18px;
	padding-right: 15px;
	padding-left: 15px;
	width: 256px;
}
#jzxx .jianjie a {
	font-size: 14px;
	color: #F00;
	font-weight: bold;
	padding-left: 55px;
}
#jzxx .button img {
	margin-left: 12px;
}
.ljpic {
	margin-right: 10px;
}
.link320 {
	float: left;
}
.l_w330 {
	float: left;
	width: 330px;
}
.m_w344 {
	float: left;
	width: 344px;
}
.r_w286 {
	width: 286px;
	float: left;
}
#jspx {
	background-image: url(../images-new/title_bg37.gif);
	background-repeat: no-repeat;
	height: 209px;
	width: 320px;
	margin-top: 10px;
}
#jspx .list{
	padding-left: 1px;
	float: left;
	padding-top: 2px;
}
#zszx .list{
	padding-left:2px;
	float: left;
	padding-top: 0px;
}
#zszx {
	background-image: url(../images-new/title_bg38.gif);
	background-repeat: no-repeat;
	height: 208px;
	width: 334px;
	margin-top: 10px;
}
#yqlj_new {
	width: 958px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 15px;
	border: 1px solid #CCC;
}
#yqlj_new .list{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#yqlj_new .list a {
	font-size: 12px;
	line-height: 20px;
	padding-right: 12px;
}
#yqlj_new .fenlei {
	font-size: 14px;
	background-color: #B5E7FF;
	line-height: 30px;
	height: 30px;
	padding-left: 150px;
	background-image: url(../images-new/yqlj_title.gif);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#yqlj_new .fenlei a,#yqlj_new .fenlei .unaction {
	line-height: 30px;
	height: 30px;
	color: #333;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	cursor:pointer;
	font-weight: normal;
	background-image: none;
	margin-right: 5px;
	margin-left: 5px;
}
#yqlj_new .fenlei .action {
	font-weight: bold;
	color: #900;
	background-color: #FFF;
	height: 26px;
	margin-top: 4px;
	line-height: 26px;
	padding-right: 10px;
	padding-left: 20px;
	background-image: url(../images-new/yqlj_action.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
	cursor:pointer;
}
#yqlj_new .unlist{
	display: none;
}
#zcfg .zcfglist2 h6 a {
    display: block;
    float: left;
    text-indent: -9999px;
    height: 23px;
    width: 92px;
}